.main-visual-inner {display: flex;height: 606px}
.main-vi-swiper {position: relative;height: auto;}
.main-vi-swiper .main-item {display: flex;height: 100%;}
.main-vi-swiper .main-item .item-txt {padding: 80px 60px 50px 50px;flex: 1;position: relative;}
.main-vi-swiper .main-item .item-txt .box-txt {padding-right: 34px;margin: 0 0 25px;}
.main-vi-swiper .main-item .item-txt .txt01 {font-weight:800;font-size:44px;line-height:130%;letter-spacing:0;color: #222222;margin: 0 0 28px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.main-vi-swiper .main-item .item-txt .txt02 {font-weight:500;font-size:18px;line-height:150%;letter-spacing:0;color: #666666;margin: 0 0 28px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.main-vi-swiper .main-item .item-txt .txt03 {font-weight:400;font-size:14px;line-height:100%;letter-spacing:0;color: #666666;}
.main-vi-swiper .main-item .item-img {width: 643px;height: auto;}
.main-vi-swiper .main-item .item-img img {width: 100%;height: 100%;object-fit: cover;}
.main-vi-swiper .main-item .btn-view {position: absolute;width: 128px;height: 128px;display: block;/* margin-left: auto; */bottom: 48.88px;right: 60.89px;}
.main-vi-swiper .main-item .bg-btn {position: relative;animation: spin 10s linear infinite;}
.main-vi-swiper .main-item .btn-ico {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}


.main-visual-inner .swiper-vi-control{display: block;position: relative;z-index: 10;height: 2px;left: 50px;max-width: 220px;bottom: 122.88px;}  
.swiper-vi-control > div {display: flex;gap: 20px;align-items: center;}
.swiper-vi-control > div > div.swiper-vi-pagination{display: flex;gap: 17px;align-items: center;justify-content: space-between;margin-right: 137px;}
.swiper-vi-control .swiper-pagination-bullet{width: auto;height: auto;background: transparent;margin: 0 !important;font-weight: 700;font-size: 15px;line-height: 100%;letter-spacing: -0.2px;color: #000000;opacity: 1;display: flex;gap: 15px;align-items: center;}
.swiper-vi-control .vi-progress{display: none;width: 134px;height: 2px;}
.swiper-vi-control .swiper-pagination-bullet-active .vi-progress{display: inline-block;background: #D9D9D9;transition: all;}
.swiper-vi-control .swiper-pagination-bullet-active .vi-progress span{display: block;height: 100%;width: 0%;background: #C10230;animation: visualPasin 5.1s forwards;}

.swiper-vi-control .swiper-navigation  {display:flex;gap:30px;flex-direction: row-reverse;align-items: center;position: relative;}
.swiper-vi-control .swiper-navigation:before {content: "";position: absolute;width: 1px;height: 100%;background: #D9D9D9;top:50%;left: 50%;transform: translate(-50%, -50%);}
.swiper-vi-control .swiper-navigation .swiper-vi-next{width: 8px;height: 14px;background: url(/_res/unist/research/img/common/btn-next-sm.png) no-repeat center;background-size:contain;z-index:10;}
.swiper-vi-control .swiper-navigation .swiper-vi-prev{width: 8px;height: 14px;background: url(/_res/unist/research/img/common/btn-prev-sm.png) no-repeat center;background-size:contain;z-index:10;}

.main-visual-inner .swiper-navigation  .swiper-vi-btn {cursor:pointer;}


.custom-progress {display: flex;align-items: center;gap: 5px;color: #474747;font-weight: 700;font-size: 15px;line-height: 150%;letter-spacing: 0;}
.custom-progress .bar {position: relative;flex: 1;background: #D9D9D9;overflow: hidden;width: 100px;height: 2px;}
.custom-progress .current {color: #0A60FF;}
.custom-progress .total {margin-left: 11px;}
.custom-progress .fill {position: absolute;top: 0; left: 0;height: 100%;width: 0%;background: #0A60FF;transition: width linear;}
.custom-progress .toggle {background: #FFFFFF33;border: none;color: #fff;font-size: 16px;cursor: pointer;border-radius: 100%;width: 33px;height: 33px;}

@media (max-width: 1700px) {
	.main-vi-swiper .main-item .item-img {height: auto;width: 500px;}
	.main-vi-swiper .main-item .item-txt .txt01 {font-size:35px;}
}


@media (max-width: 1500px) {
	.main-vi-swiper .main-item .item-img {height: auto;width: 600px;}
	.main-vi-swiper .main-item {height: 100%;}
	
	
}

@media (max-width: 1200px) {
	.main-vi-swiper .main-item .item-img {height: auto;width: 500px;}
}

@media (max-width: 1024px) {
	.main-vi-swiper .main-item {flex-direction: column-reverse;}
	.main-vi-swiper .main-item .item-img {width: 100%;}
	.main-vi-swiper .main-item .item-txt {padding: 30px 20px 56px;}

	.main-vi-swiper .main-item .item-txt .txt01 {font-size: 26px;line-height: 130%;margin: 0 0 17px;-webkit-line-clamp: 2;}
	.main-visual-inner .swiper-vi-control {left: 20px;bottom: 160px;}
	.main-vi-swiper .main-item .item-txt .box-txt {padding: 0;}
	.main-vi-swiper .main-item .btn-view {position: relative;right:unset;bottom:unset;margin-left:auto;}

}

@media (max-width: 768px) {
	.main-vi-swiper .main-item .item-img {height: 280px}
	.main-vi-swiper .main-item .item-txt .txt02 {font-size: 12px;line-height: 150%;margin: 0 0 17px;}
	.main-vi-swiper .main-item .item-txt .txt03 {font-size: 11px;line-height: 100%;}
	.main-vi-swiper .main-item .btn-view {width: 89px;height:89px;}
	.main-vi-swiper .main-item .bg-btn img {width: 89px;height:89px;}
	.main-visual-inner .swiper-vi-control {bottom: 154px;}
	.custom-progress {font-size: 12px;}
	.swiper-vi-control > div {gap: 16px;}
	.custom-progress .bar {width: 82px;}

	
	.main-vi-swiper .main-item .btn-ico img {width: 18px;height: 9px;}
}


/*main visual image*/
@keyframes visualPasin {
	0% {width: 0%;}
	100% {width: 100%;}
}


@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}